/* ISSelectReplacement Styles */

.ISSelect {
	float: left;
	border: 1px solid #7F9DB9;
	background: #fff;
	width: 300px;
	overflow: auto;
	height: 200px;
}
.ISSelect ul, .ISSelect li {
	list-style: none;
	padding: 0;
	margin: 0;
}
.ISSelect li {
	cursor: pointer;
	padding-left: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top: 1px solid #fff;
	cursor: default;
	border-bottom: 1px solid #fff;
}
.ISSelect li.ISSelectGroup {
	padding-left: 0;
}
.ISSelect input {
	margin-right: 5px;
}
.ISSelectGroup li {
	padding-left: 20px;
}
.ISSelect .ISSelectOptionHover {
	background: #efefef;
}
.ISSelectGroup div {
	font-weight: bold;
	font-style: italic;
	padding-left: 4px;
}
.ISSelect li.ISSelectGroup {
	background: transparent;
	border-top: 0;
	border-bottom: 0;
	padding-bottom: 0;
}
.ISSelect .SelectedRow {
	background: #316AC5;
	border-top: 1px solid #316AC5;
	border-bottom: 1px solid #316AC5;
	color: #fff;
}
.RTL .ISSelect {
	float: right;
}
